﻿body {
    color: #3A3A3A;
    font-size: 12px;
    width: 100%;
    margin: 0 auto;
}

i {
    font-style: normal;
}

a {
    color: #2e2e2e;
}

a:hover {
    color: #397d28;
    text-decoration: none;
}

html {
    -webkit-text-size-adjust: none;
}

body {
    overflow-x: hidden;
}

#hd_bg {
    width: 100%;
    margin: 0 auto;
    height: 140px;
    /*background:url(../images/header.jpg) repeat-x bottom;*/
}

#hd_bg .header {
    width: 1000px;
    height: 107px;
    margin: 0 auto;
}

.header .logo {
    float: left;
    _display: inline;
    margin-left: 5px;
}

.header .r {
    float: right;
    _display: inline;
}

.header .r .lang {
    text-align: right;
    margin-top: 10px;
    margin-right: 10px;
}

.header .r .hot_tel {
    float: right;
    color: #fff;
    margin-top: 9px;
    margin-right: 10px;
    width: 147px;
    height: 21px;
    background: url(../images/hot_tel.jpg) no-repeat;
}

.header .r .search {
    float: right;
    width: 259px;
    height: 28px;
    background: url(../images/search.jpg) no-repeat;
    margin-top: 13px;
    margin-right: 6px;
    _display: inline;
}

#search_txt {
    width: 150px;
    height: 27px;
    line-height: 27px;
    background: none;
    border: none;
    float: left;
    padding-left: 3px;
    margin-left: 30px;
    _display: inline;
}

#search_sub {
    width: 71px;
    height: 27px;
    background: none;
    border: none;
    float: left;
    _display: inline;
    margin-left: 5px;
}

/*nav*/
#nav_bg {
    width: 1007px;
    height: 33px;
    margin: 0 auto;
    background: url(../images/nav_bg.jpg) no-repeat;
    clear: both;
}

.nav {
    margin-top: 20px;
    width: 1000px;
    margin: 0 auto;
}

.nav li {
    float: left;
    _display: inline;
    position: relative;
    z-index: 9999999999;
}

.nav li a.nn {
    color: #fff;
    display: block;
    width: 109px;
    height: 31px;
    text-align: center;
    line-height: 33px;
    margin: 1px 0px;
    font-weight: bold;
}

.nav li a.nn:hover {
    background: url(../images/nav_hover.jpg) no-repeat center center;
    color: #019401;
}

.nav li a.nn.hover {
    background: url(../images/nav_hover.jpg) no-repeat center center;
    color: #019401;
}

.nav li.dot {
    width: 2px;
    height: 33px;
    background: url(../images/nav_dot.jpg) no-repeat;
}

.nav .sub {
    position: absolute;
    top: 33px;
    left: -10px;
    display: none;
    min-width: 600px;
    _width: 600px;
}

.nav .sub.last {
    left: -3px;
}

.nav .sub.last2 {
    left: -140px;
}

.nav .sub .sub_left {
    width: 7px;
    height: 26px;
    background: url(../images/sub_left.jpg) no-repeat;
    float: left;
    _display: inline;
}

.nav .sub .sub_bd {
    height: 26px;
    background: url(../images/sub.jpg) repeat-x;
    float: left;
    _display: inline;
}

.nav .sub .sub_right {
    width: 7px;
    height: 26px;
    background: url(../images/sub_right.jpg) no-repeat;
    float: left;
    _display: inline;
}

.nav .sub a {
    color: #000;
    line-height: 26px;
    font-size: 11px;
    margin: 0 2px;
}

.nav .sub a:hover {
    color: #019401;
    font-weight: bold;
}

/*main*/
#main {
    width: 1000px;
    margin: 0 auto;
    padding-top: 27px;
}

#main .left {
    width: 768px;
    float: left;
}

#main .right {
    width: 222px;
    float: left;
    margin-left: 10px;
}

#main .left .left_box {
    float: left;
    margin-top: 12px;
}

#main .left .right_box {
    float: right;
    margin-top: 12px;
}

/*banner*/
.banner {
    width: 768px;
    height: 248px;
    overflow: hidden;
    z-index: 999;
}

/*longbox*/
#pro_t_0.hover, #pro_t_1.hover, #pro_t_2.hover, #pro_t_3.hover {
    color: #019401;
    width: 45px;
    height: 19px;
    background: url(../images/longer_hover.jpg) no-repeat;
    display: block;
}

.longbox {
    width: 240px;
    clear: both;
    margin-bottom: 17px;
}

.longbox .longer {
    /*background:url(../images/longer.jpg) no-repeat!important;*/
}

.longbox .t {
    height: 27px;
    background: url(../images/longbox_t.jpg) no-repeat;
    line-height: 27px;
}

.longbox .t h5 {
    margin-left: 10px;
    float: left;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
}

.longbox .t a {
    color: #fff;
    float: left;
    margin-top: 5px;
    line-height: 19px;
    text-align: center;
}

.longbox .t a.hover {
    color: #019401;
    width: 58px;
    height: 19px;
    background: url(../images/news_hover.jpg) no-repeat;
    display: block;
    text-align: center;
}

.longbox .t a.more {
    margin-right: 7px;
    float: right;
    color: #8b8b8b;
    background: none;
    font-size: 11px;
    margin-top: 6px;
}

.longbox .t span {
    float: left;
}

.longbox .t i {
    float: left;
    margin: 0 3px;
}

.longbox .s {
    padding-top: 11px;
}

.longbox .s .pic {
    width: 110px;
    height: 96px;
    border: 1px #bcbcbc solid;
    float: left;
    margin-bottom: 16px;
}

.longbox .s .info {
    float: left;
    width: 110px;
    margin-left: 12px;
}

.longbox .s .info span {
    font-weight: bold;
}

.longbox .s .info p {
    line-height: 20px;
    margin: 3px 0;
}

.longbox .s .longbox_border {
    width: 240px;
    height: 5px;
    background: url(../images/longbox_border.jpg) no-repeat;
    clear: both;
}

.news_list {
    width: 240px;
    min-height: 185px;
    _height: 185px;
}

.news_list li {
    background: url(../images/news_list.jpg) no-repeat 1px center;
    padding-left: 14px;
    height: 30px;
    line-height: 30px;
}

.news_list li a {
    float: left;
}

.news_list li span {
    float: right;
    margin-right: 9px;
}

.newpro {
}

.newpro li {
    width: 368px;
    padding-bottom: 13px;
    padding-top: 9px;
    border-bottom: 1px #cacaca dotted;
}

.newpro .img {
    width: 110px;
    height: 74px;
    border: 1px #d0d0ce solid;
    text-align: center;
    float: left;
    overflow: hidden;
}

.newpro li h5 {
    font-weight: bold;
}

.shirtbox {
    width: 376px;
    clear: both;
}

.shirtbox .t {
    height: 27px;
    background: url(../images/shirtbox_t.jpg) no-repeat;
    line-height: 27px;
}

.shirtbox .t h5 {
    margin-left: 10px;
    float: left;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
}

.shirtbox .t a {
    color: #fff;
}

.shirtbox .t a.more {
    margin-right: 7px;
    float: right;
    color: #8b8b8b;
    font-size: 11px;
    margin-top: 2px;
}

.shirtbox .s {
    padding-top: 11px;
}

.shirtbox .s .pic {
    width: 130px;
    height: 126px;
    border: 1px #bcbcbc solid;
    float: left;
    margin-bottom: 14px;
}

.shirtbox .s .pic div {
    width: 1s30px;
    height: 126px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    *display: block;
    *font-family: Arial;
    *font-size: 109px;
}

.shirtbox .s .pic div img {
    vertical-align: middle;
}

.shirtbox .s .list {
    float: left;
    width: 232px;
    margin-left: 10px;
}

.shirtbox .s .list li {
    background: url(../images/news_list.jpg) no-repeat left center;
    padding-left: 14px;
    height: 20px;
    line-height: 20px;
}

.border_blank {
    clear: both;
    border-top: 1px #333 dotted;
    height: 15px;
}

.h_332 {
    height: 332px!important;
}

.h_208 {
    height: 208px!important;
}

.tempbox {
    width: 222px;
    margin-bottom: 12px;
}

.tempbox .t {
    height: 34px;
    background: url(../images/tempbox_t.jpg) no-repeat;
    line-height: 27px;
    color: #0f4f00;
}

.tempbox .t h5 {
    float: left;
    margin-left: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
}

.tempbox .t a {
    color: #FFF;
    width: 60px;
    height: 20px;
}

.tempbox .t a.more {
    float: right;
    color: #8b8b8b;
    font-size: 11px;
}

.tempbox .s {
    border: 1px #cecece solid;
    height: 188px;
}

.tempbox .s .img {
    width: 205px;
    height: 58px;
    margin: 9px auto;
}

.tempbox .s .fen {
    width: 196px;
    height: 145px;
    margin: 9px auto;
    border: 1px #c1afaf solid;
    overflow: hidden;
    line-height: 16px;
}

.temp_list {
    width: 204px;
    margin-left: 10px;
}

.temp_list li {
    background: url(../images/list_dot.jpg) no-repeat left center;
    padding-left: 11px;
    height: 25px;
    line-height: 25px;
}

.tempbox .s h5 {
    color: #$155100;
    font-weight: bold;
    margin-left: 12px;
    width: 204px;
}

.tempbox .s p {
    margin: 0 12px;
    line-height: 20px;
}

.ad2 {
    width: 221px;
    height: 83px;
    overflow: hidden;
    margin-bottom: 12px;
}

.bottom {
    width: 1000px;
    height: 27px;
    background: url(../images/bottom.jpg) repeat-x;
    clear: both;
    line-height: 27px;
    text-indent: 10px;
}

#foot_bg {
    width: 100%;
    margin: 28px auto 0px;
    background-color: #f4f4f4;
    clear: both;
}

#foot_bg .footer {
    width: 1000px;
    min-height: 87px;
    _height: 87px;
    margin: 0 auto;
    text-align: center;
    padding-top: 10px;
}

#foot_bg .footer span {
    display: block;
    line-height: 26px;
}

/*products*/
.leftbar {
    width: 232px;
    float: left;
}

.rightbar {
    width: 750px;
    float: right;
}

.procate {
    width: 231px;
}

.procate .t {
    height: 34px;
    background: url(../images/procate_t.jpg) no-repeat;
    line-height: 38px;
}

.procate .t h5 {
    margin-left: 28px;
    font-weight: bold;
}

.procate .s {
    border: 1px #e5ecde solid;
}

.procate .s dt {
    margin: 3px 0;
    background: url(../images/procate_list.jpg) repeat-y;
}

.procate .s dt dd {
    display: none;
}

.procate .s dt a {
    min-height: 25px;
    _height: 25px;
    padding-top: 5px;
    display: block;
    padding-left: 30px;
    background: url(../images/procate_dot.gif) no-repeat 17px center;
}

.procate .s dt:hover {
    background: url(../images/procate_hover.jpg) repeat-y;
}

.procate .s dt:hover a {
    color: #fff;
}

.procate .s dt.hover {
    background: url(../images/procate_hover.jpg) repeat-y;
}

.procate .s dt.hover a {
    color: #fff;
}

.procate .s li {
    margin: 3px 0;
    background: url(../images/procate_list.jpg) repeat-y;
}

.procate .s li a {
    min-height: 25px;
    _height: 25px;
    padding-top: 3px;
    display: block;
    padding-left: 40px;
}

.procate .s li:hover {
    background: url(../images/procate_hover.jpg) repeat-y;
}

.procate .s li:hover a {
    color: #fff;
}

.procate .s li.hover {
    background: url(../images/procate_hover.jpg) repeat-y;
}

.procate .s li.hover a {
    color: #fff;
}

.contact {
    width: 231px;
    margin-top: 13px;
}

.contact .t {
    height: 34px;
    background: url(../images/procate_t.jpg) no-repeat;
    line-height: 38px;
}

.contact .t h5 {
    margin-left: 30px;
    font-weight: bold;
}

.contact .s {
    border: 1px #e5ecd9 solid;
}

.contact .s .pic {
    width: 218px;
    height: 71px;
    margin: 9px auto 0px;
}

.contact .s p {
    margin: 6px 8px;
}

.txt {
    width: 751px;
    margin-top: 9px;
}

.txt .t {
    height: 33px;
    background: url(../images/txt.jpg) no-repeat;
    line-height: 33px;
    margin-bottom: 10px;
}

.txt .t h5 {
    color: #397d28;
    margin-left: 29px;
}

.txt .s {
    min-height: 300px;
    _height: 300px;
}

/*menu*/
.menu {
    width: 751px;
}

.menu li {
    clear: both;
    margin-top: 10px;
}

.menu li .title {
    height: 28px;
    background: url(../images/menu_title.jpg) no-repeat left bottom;
}

.menu li .title h5 {
    margin-left: 11px;
    color: #010101;
    font-weight: bold;
}

.menu li .sbody {
    padding-top: 17px;
}

.menu li .sbody .pic {
    float: left;
    width: 185px;
    height: 150px;
}

.menu li .sbody .infoto {
    float: left;
    margin-left: 20px;
    width: 534px;
}

.menu li .sbody .infoto .list {
    width: 240px;
    float: left;
    margin: 5px 5px 5px 0px;
    _display: inline;
}

.menu li .sbody .infoto h2 {
    font-weight: bold;
}

.menu li .sbody .infoto .com {
    margin: 5px 0;
    line-height: 23px;
}

/*轮播*/
.rollBox {
    width: 1000px;
    overflow: hidden;
    margin-top: 16px;
    margin-left: 5px;
}

.rollBox .LeftBotton {
    height: 57px;
    width: 23px;
    background: url(../images/classic_left.jpg) no-repeat;
    overflow: hidden;
    float: left;
    display: inline;
    cursor: pointer;
    margin: 0 5px;
    _display: inline;
}

.rollBox .RightBotton {
    height: 57px;
    width: 23px;
    background: url(../images/classic_right.jpg) no-repeat;
    overflow: hidden;
    float: left;
    display: inline;
    cursor: pointer;
    margin: 0 5px;
    _display: inline;
}

.rollBox .Cont {
    width: 920px;
    overflow: hidden;
    float: left;
    _display: inline;
}

.rollBox .ScrCont {
    width: 10000000px;
}

.rollBox .Cont .pic {
    width: 96px;
    height: 60px;
    float: left;
    text-align: center;
    margin-right: 20px;
    _display: inline;
}

.rollBox .Cont .pic .img {
    width: 96px;
    height: 39px;
}

.rollBox .Cont .pic .img img {
    background: #fff;
    display: block;
    margin: 0 auto;
    vertical-align: middle;
}

.rollBox .Cont .pic p {
    color: #5b5b5b;
    margin-top: 5px;
    text-align: center;
}

.rollBox .Cont a:link,.rollBox .Cont a:visited {
    color: #626466;
    text-decoration: none;
}

.rollBox .Cont a:hover {
    color: #f00;
    text-decoration: underline;
}

.rollBox #List1,.rollBox #List2 {
    float: left;
}

.class_input {
    color: #333;
    background: url(../images/input_bg.gif) #fff repeat-x;
    height: 20px;
    line-height: 20px;
    width: 140px;
    border: 1px solid #ccc;
}

.s_input {
    color: #333;
    background: url(../images/input_bg.gif) #fff repeat-x;
    height: 20px;
    line-height: 20px;
    width: 152px;
    border: 1px solid #ccc;
    margin-left: 5px;
}

.l_input {
    color: #333;
    background: url(../images/input_bg.gif) #fff repeat-x;
    height: 20px;
    line-height: 20px;
    width: 247px;
    border: 1px solid #ccc;
    margin-left: 5px;
}

.exten_info li {
    float: left;
    border: 2px solid #DCEFFF;
    padding: 10px 5px;
    width: 350px;
    /*height:170px;*/
    overflow: hidden;
    margin-bottom: 10px;
}

.exten_info li  .info_img {
    text-align: center;
    width: 185px;
    height: 150px;
    float: left;
}

.exten_info li  .info_title {
    float: left;
    width: 155px;
    padding-left: 5px;
}

.exten_info li  .info_title .ti {
    padding-bottom: 10px;
}

.exten_info li  .info_title .ti a {
    color: #339900;
    font-weight: bold
}

.exten_info li  .info_title .ti a:hover {
    color: #f60;
}

.exten_info li  .info_desc {
    line-height: 20px;
}

.foot-nav {
    text-align: center;
    margin-top: 8px;
    height: 35px;
    line-height: 44px;
    color: #3e3e3e;
}

.foot-nav a {
    color: #3e3e3e;
    text-decoration: none;
}

.foot-nav span {
    font-size: 10px;
    margin: 0px 8px;
}
.ss{
    width: 259px;
    height: 28px;
    margin-top: 13px;
    margin-right: 6px;
}
.input-box{
    width: 170px;
    height: 23.4px;
    margin-top: 0px;
    display: block;
    float: left;
    border: 2px solid#dfdfdf;
    margin-right: -4px;
}
#anl{
    width: 71px;
    height: 27px;
    border: 0px;
    background: url(http://www.njjbjy.net/images/ss_02.png) no-repeat;
}
